//Skyboxes exported from Space Engine
//http://en.spaceengine.org/

// q3map_sun <red> <green> <blue> <intensity> <degrees> <elevation>
// color will be normalized, so it doesn't matter what range you use
// intensity falls off with angle but not distance 100 is a fairly bright sun
// degree of 0 = from the east, 90 = north 180 = west 270 = south  
// altitude of 0 = sunrise/set, 90 = noon

// self-reminder
// find sun color: take rgb values and divide each number by 255 to get range b/w 0.0 and 1.0 (ex. r = 148, g = 148, b = 136, is 0.58 0.58 0.53)
// env pictures, bk = north, ft = south, rt = east, lf = west


textures/se_skyboxes/sky_22
{
	qer_editorimage env/sky_22/sky22_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 75
	surfaceparm sky
	q3map_sun 1 1 1 150 270 0
	skyparms env/sky_22/sky22 - -
}

textures/se_skyboxes/sky_8
{
	qer_editorimage env/sky_8/sky8_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 50
	surfaceparm sky
	q3map_sun 0.6 0.6 0.9 100 270 30
	skyparms env/sky_8/sky8 - -
}

textures/se_skyboxes/sky_45
{
	qer_editorimage env/sky_45/sky45_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 50
	surfaceparm sky
	q3map_sun 0.6 0.6 0.6 85 90 20
	skyparms env/sky_45/sky45 - -
}

textures/se_skyboxes/sky_16
{
	qer_editorimage env/sky_16/sky16_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 50
	surfaceparm sky
	q3map_sun 0.8 0.5 0.4 40 270 45
	skyparms env/sky_16/sky16 - -
}

textures/se_skyboxes/sky_46
{
	qer_editorimage env/sky_46/sky46_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 50
	surfaceparm sky
	q3map_sun 1 1 1 120 110 60
	skyparms env/sky_46/sky46 - -
}

textures/se_skyboxes/sky_47
{
	qer_editorimage env/sky_47/sky47_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 50
	surfaceparm sky
	q3map_sun 0.9 0.7 0.9 90 320 20
	skyparms env/sky_47/sky47 - -
}
